.line-statistics {
  padding: 20px;
  border-top: 1px solid rgba(#979797, 0.2);

  h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .line-statistic {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    margin-bottom: 10px;

    label {
      color: #34353d;
      font-weight: normal;
    }

    span {
      color: #309cd6;
      font-weight: bold;
    }
  }
}
